/* multiedit CSV module*/

#multi-edit div.menu-content {
  font-size: 12px;
  line-height: normal;
}

#multi-edit div.menu-content {
  background-color: #F0F0F0;
  padding: 5px;
  font-size: 12px;
}

#multi-edit div.menu-content table tr th {
  font-size: 11px;
}

#multi-edit .form-horizontal .control-label {
  width: 100px;
}
